How to install mothur-mpi on Debian 9 (Stretch)